:root {
    --primary-color: #fae1e2;
    --blushpink: #fbc1c5;
    --pink: #fbc7c9;
    --mintgreen: #3c8d67;
    --mint: #62b8a9;
    --grey: #b7bfbe;
    --white: #ece4e4;
}

* {
    font-family: 'Nanum Myeongjo', serif;
}

h1, h2, h3 {
    font-family: 'Bebas Neue', cursive;
}

h1 {
    font-size: 40px;
    margin: 20px
}

header {
    position: fixed;
    top: 0px;
    width: 100vw;
    height: 100px;
    background-color: var(--blushpink);
    display: flex;
    align-items: center;
    justify-content: center;
}

nav ul {
    display: flex;
    align-items: center;
    justify-content: center;
}

main {
    padding-top: 100px;
    padding-bottom: 80px;
    background-color: var(--primary-color);
}

li {
    display: inline;
    margin: 50px;
}

footer {
    position: fixed;
    bottom: 0px;
    width: 100vw;
    background-color: var(--blushpink);
    height: 80px;
    align-items: center;
    justify-content: center;
}

#copyright {
    position: absolute;
    bottom: 0px;
    right: 0px;
    margin: 20px;
    font-size: 10px;
}

.mobileFeature {
    display: none;
    margin: 20px;
}

a {
    font-size: 30px;
}

a:link {
    color: var(--mint);
    text-decoration: none;
    position: relative;
}

a:visited {
    color: var(--mintgreen);
}

a:hover, a:focus {
    text-decoration: underline;
}

a:active{
    font-size: 38px;
}

@media (max-width: 500px) {
    li {
        display: inline;
        margin: 20px;
    }

    .mobileFeature {
        display: flex;
    }
}